(defun dump-vc-info ()
  "Dump all info about a file"
  (interactive)
  (with-output-to-temp-buffer "*VC-info*"
    (let ((plist (symbol-plist (intern (buffer-file-name) 
				       vc-file-prop-obarray))))
      (while plist
	(princ (format "%s:\t%s\n" (car plist) (car (cdr plist))))
	(setq plist (cdr (cdr plist)))))))
